.top-2 { position:relative; top: -2px }

.padding-0 { padding:0 !important }
.padding-10 { padding:10px !important }
.padding-15 { padding:15px !important }
.padding-20 { padding:20px !important }
.padding-25 { padding:25px !important }
.padding-left-0 { padding-left:0 !important }
.padding-left-30 { padding-left:30px !important }
.line { border-bottom: 1px dotted #c9c9c9 }

.box-center-title { display: block !important; float: none !important }

.margin-bottom-0 { margin-bottom: 0px !important }
.margin-bottom-5 { margin-bottom: 5px !important }
.margin-bottom-10 { margin-bottom: 10px !important }
.margin-bottom-15 { margin-bottom: 15px !important }
.margin-bottom-20 { margin-bottom: 20px !important }
.margin-bottom-25 { margin-bottom: 25px !important }
.margin-bottom-30 { margin-bottom: 30px !important }
.margin-top-0 { margin-top: 0px !important }
.margin-top-2 { margin-top: 2px !important }
.margin-top-3 { margin-top: 3px !important }
.margin-top-5 { margin-top: 5px !important }
.margin-top-10 { margin-top: 10px !important }
.margin-top-15 { margin-top: 15px !important }
.margin-top-20 { margin-top: 20px !important }
.margin-top-25 { margin-top: 25px !important }
.margin-left-3 { margin-left:3px !important }
.margin-left-5 { margin-left:5px !important }
.margin-left-10 { margin-left:10px !important }
.margin-left-15 { margin-left:15px !important }
.margin-left-20 { margin-left:20px !important }
.margin-right-5 { margin-right:5px !important }
.margin-right-10 { margin-right:10px !important }
.margin-right-15 { margin-right:15px !important }
.margin-right-20 { margin-right:20px !important }
.padding-left-0 { padding-left: 0px !important }
.padding-left-5 { padding-left: 5px !important }
.padding-left-10 { padding-left: 10px !important }
.padding-left-15 { padding-left: 15px !important }
.padding-left-20 { padding-left: 20px !important }
.padding-right-0 { padding-right: 0px !important }
.padding-top-0 { padding-top: 0px !important }
.padding-top-5 { padding-top: 5px !important }
.padding-top-15 { padding-top: 15px !important }
.padding-bottom-0 { padding-bottom: 0px !important }
.padding-progress { padding: 3px 0 0 0 !important }
.uppercase { text-transform: uppercase }

.font-bold { font-weight:bold }
.font-sm { font-size:0.9em !important }
.font-normal { font-size:1em !important }
.font-bigger { font-size:1.15em !important }
.font-biggest { font-size:1.3em !important }
.color-white { color:white !important }
.color-orange { color:orange !important }
.text-red { color:#d9534f !important }
.text-blue { color:#3c8dbc !important }
.text-green { color:#3c763d !important }
.tb-bg-gray { background-color:#f5f5f5 }
td.edit { vertical-align: middle !important }

.msg_erase { text-decoration: line-through }

.pointer { cursor:pointer }
.zoom { cursor:zoom-in }

.page-header-left { font-size: 22px;  }
.page-tool { border-bottom: 1px solid #ddd; padding-bottom:10px; margin-bottom:10px }

.bg-white { background-color:white }

.well_white { background-color: #fefefe !important; }
.well_thin { padding: 5px 10px !important; }
.dv-thumb img, .carousel-inner .item img { margin: 0 auto !important }
.img-up { position:relative; top:-1px }
.btn-center { left: 50%; margin: -14px 0 0 -38px; position: absolute; top: 35% }

.transition-bg { transition: background-color 1s ease 0s }
.width-100p { width:100% !important }

#carousel-product .carousel-indicators .active { background-color: #888 !important }
#carousel-product .carousel-indicators li { border: 1px solid #888 !important }

.morris-hover{position:absolute;z-index:1000}.morris-hover.morris-default-style{border-radius:10px;padding:6px;color:#666;background:rgba(255,255,255,0.8);border:solid 2px rgba(230,230,230,0.8);font-family:sans-serif;font-size:12px;text-align:center}.morris-hover.morris-default-style .morris-hover-row-label{font-weight:bold;margin:0.25em 0}
.morris-hover.morris-default-style .morris-hover-point{white-space:nowrap;margin:0.1em 0}

.price-input { width: 50px; height: 26px; border-width:0; padding:0; font-weight:bold; text-align:center; position: relative; float: right; background-color:#ffffcc }

#scroll-top a:hover {
    background: #c0392b none repeat scroll 0 0;
}
#scroll-top a {
    background-color: rgba(0, 0, 0, 0.3);
    border-radius: 5px;
    bottom: 2em;
    color: #fff;
    display: none;
    font-size: 12px;
    padding: 1em;
    position: fixed;
    right: 2em;
    text-decoration: none;
    transition: background 0.5s ease-in 0s;
    z-index: 200;
}

label.booking { position:relative; top:3px }

.background-white { background-color:#fff !important }


.blink-red-orange { color: #d9534f;
    -webkit-animation-name: redOrange; -webkit-animation-duration: 1s; -webkit-animation-iteration-count: infinite;
    animation-name: redOrange; animation-duration: 1s; animation-iteration-count: infinite;
}
@-webkit-keyframes redOrange { 0%   {color:#d9534f} 33%  {color:orange} 100%  {color:#d9534f} }
@keyframes redOrange { 0%   {color:#d9534f} 33% {color:orange} 100% {color:#d9534f} }

.blink-green-orange { color: #3c763d;
    -webkit-animation-name: greenOrange; -webkit-animation-duration: 1s; -webkit-animation-iteration-count: infinite;
    animation-name: greenOrange; animation-duration: 1s; animation-iteration-count: infinite;
}
@-webkit-keyframes greenOrange { 0%   {color:#3c763d} 33%  {color:orange} 100%  {color:#3c763d} }
@keyframes greenOrange { 0%   {color:#3c763d} 33% {color:orange} 100% {color:#3c763d} }


.blink-blue-orange { color: #3c8dbc;
    -webkit-animation-name: blueOrange; -webkit-animation-duration: 1s; -webkit-animation-iteration-count: infinite;
    animation-name: blueOrange; animation-duration: 1s; animation-iteration-count: infinite;
}
@-webkit-keyframes blueOrange { 0%   {color:#3c8dbc} 33%  {color:orange} 100%  {color:#3c8dbc} }
@keyframes blueOrange { 0%   {color:#3c8dbc} 33% {color:orange} 100% {color:#3c8dbc} }

.datepicker{z-index:1200 !important;}
/*
img.img-new { position: absolute; top:14px; right: 75px; z-index: 10; }
img.img-top { position: absolute; top:14px; right: 75px; z-index: 10; }
*/
img.img-new { position: absolute; top:14px; right: 27px; z-index: 10; }
img.img-top { position: absolute; top:14px; right: 27px; z-index: 10; }

span.product-year { position: absolute; top:15px; right: 15px; font-size: 0.8em; background-color: black; color: white; padding: 3px 5px 3px 10px; border-radius: 6px 0 0 6px; opacity: 0.6 }

.discountApprove { background-color: #fff }
.discountWaitApprove { background-color: #f2dede }